How to install libwacom-dev on Debian 9 (Stretch)